summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rwxr-xr-xscripts/rawhide-rc.sh5
1 files changed, 4 insertions, 1 deletions
diff --git a/scripts/rawhide-rc.sh b/scripts/rawhide-rc.sh
index 8d5a37ffd..c4e77ae42 100755
--- a/scripts/rawhide-rc.sh
+++ b/scripts/rawhide-rc.sh
@@ -57,5 +57,8 @@ perl -p -i -e 's|%define gitrev.*|%define gitrev 0|' kernel.spec
perl -p -i -e 's|%global baserelease.*|%global baserelease 1|' kernel.spec
# rpmdev-bumpspec -c "Linux v$MAJORVER.$BASE-rc$RC" kernel.spec
+# echo "Don't forget to bump kernel-tools"
-echo "Don't forget to bump kernel-tools"
+git diff kernel.spec sources
+sleep 1 || exit 1
+git commit -m "Linux v$MAJORVER.$BASE-rc$RC" kernel.spec sources